/* CSS Document */

#isi {
	width: 754px;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	padding-top: 20px;
	font-size: 12pt;
	color: #000;
}
#footer {
	padding-top: 20px;
}

#isi ul {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 12pt;
	line-height: 1.5pt;
	padding-left: 100px;
	padding-top: 30px;
	padding-bottom: 30px;
}
#isi ul.a {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	left: 100px;
	top: 20px;
}

#isi ul li {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 12pt;
}
#wrapper #isi h1 {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
